.container-gid-menu {
  width: 100%;
  height: 100%;

  display: grid;
  grid-template-columns: 150px repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-template-areas:
    "sidebar contenido contenido contenido contenido contenido"
    "sidebar contenido contenido contenido contenido contenido";
}
.sidebar {
  grid-area: sidebar;
  width: 100%;
  background: #000;
}
.sidebar li {
  border: darkslategray 1px solid;
}
.content {
  grid-area: contenido;
}
li {
  display: inline;
}
